# Uses of Class
org.apache.datasketches.quantiles.QuantilesDoublesUnionBuilder

Packages that use QuantilesDoublesUnionBuilder
Package
Description
org.apache.datasketches.quantiles
The quantiles package contains stochastic streaming algorithms that enable single-pass analysis of the distribution of a stream of quantiles.

## Uses of QuantilesDoublesUnionBuilder in org.apache.datasketches.quantiles

Methods in org.apache.datasketches.quantiles that return QuantilesDoublesUnionBuilder
Modifier and Type
Method
Description
`static QuantilesDoublesUnionBuilder`
QuantilesDoublesUnion.`builder()`
Returns a new UnionBuilder
`QuantilesDoublesUnionBuilder`
QuantilesDoublesUnionBuilder.`setMaxK(int maxK)`
Sets the parameter masK that determines the maximum size of the sketch that results from a union and its accuracy.